Bug 132467

Summary: Convert OwnPtr to std::unique_ptr in CDM
Product: WebKit Reporter: Gyuyoung Kim <gyuyoung.kim>
Component: New BugsAssignee: Gyuyoung Kim <gyuyoung.kim>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, darin, eric.carlson, glenn, jer.noble, philipj, sergio
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 128007    
Attachments:
Description Flags
Patch for ews
none
Patch for ews
none
Patch for landing
none
Patch for landing
none
Patch for landing none

Description Gyuyoung Kim 2014-05-02 02:12:57 PDT
SSIA
Comment 1 Gyuyoung Kim 2014-05-02 02:14:06 PDT
Created attachment 230660 [details]
Patch for ews
Comment 2 Gyuyoung Kim 2014-05-02 02:21:27 PDT
Created attachment 230661 [details]
Patch for ews
Comment 3 Gyuyoung Kim 2014-05-02 22:29:53 PDT
Created attachment 230743 [details]
Patch for landing
Comment 4 Gyuyoung Kim 2014-05-03 22:54:54 PDT
Created attachment 230784 [details]
Patch for landing
Comment 5 Gyuyoung Kim 2014-05-04 00:44:53 PDT
Created attachment 230786 [details]
Patch for landing
Comment 6 WebKit Commit Bot 2014-05-04 02:04:57 PDT
Comment on attachment 230786 [details]
Patch for landing

Clearing flags on attachment: 230786

Committed r168242: <http://trac.webkit.org/changeset/168242>
Comment 7 WebKit Commit Bot 2014-05-04 02:05:07 PDT
All reviewed patches have been landed.  Closing bug.